Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/28023/?format=api
{ "ob_id": 28023, "uuid": "fc58a38600064be68e5c912b57c469b5", "title": "TANSO", "abstract": "The Thermal and Near Infrared Sensor for carbon Observation (TANSO), is the observation instrument onboard the GOSAT satellite. TANSO is composed for two subunits: the Fourier Transform Spectrometer (FTS) and the Cloud and Aerosol Imager (CAI)", "keywords": "", "identifier_set": [], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/118015/?format=api" ] }